Mercury API
ParamGet Method (key)
Namespaces ► ThingMagic ► Reader ► ParamGet(String)
Get the value of a Reader parameter.
Declaration Syntax

C# | Visual Basic | Visual C++

    public Object ParamGet(
    	string key
    )

    Public Function ParamGet ( _
    	key As String _
    ) As Object

    public:
    Object^ ParamGet(
    	String^ key
    )

Parameters

key (String)
  the parameter name

Return Value
the value of the parameter, as an Object

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)